#version 430 core
layout (location = 0) in vec4 position;
out vec2 vParams;

uniform vec2 winSize;
uniform float zoom;
uniform vec2 translation;
uniform float rotation;
uniform mat4 worldMat;

void main()
{
  gl_Position = vec4(position.xy,0,1);
  vParams = position.zw;
}
